.md-netra-04 .mdntra-comp-04 {
    }

    .list-mark_big li a {
        border-bottom: 1px solid #eeeeee;
        font-size: 15px;
        margin-bottom: 8px;
        padding: 0 0 11px 33px;
    }

    .list-mark li a {
        display: block;
        font-family: 'Raleway';
        font-size: 15px;
        line-height: 1.4;
        color: #343434;
    }

    .icon-login {
        background: url(https://sangraha.net/s80/UIComponents/MDV-NTR-COMP-04/assets/images/eye-bullet.jpg) no-repeat 0 3px;
        text-decoration: none;
    }

        .icon-login:hover {
            text-decoration: none;
            color: #2986e2;
        }

    .list-mark {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }